tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: firefox3-bin ?

On 25 Jul 2008, at 1:29, Aaron J. Grier wrote:
I can't get the linux firefox3 package to run for more than a minute
without running into:

It is an old beta version which should be updated to 3.0.1.
The problem is that 3.0.1 requires newer Linux packages than
we currently have.

        Kind regards

Matthias Scheler                 

Home | Main Index | Thread Index | Old Index